Merge branch 'master' of ssh://git.grml.org/grml-infrastructure
authorAlexander Wirt <formorer@grml.org>
Thu, 29 Oct 2009 11:21:54 +0000 (12:21 +0100)
committerAlexander Wirt <formorer@grml.org>
Thu, 29 Oct 2009 11:21:54 +0000 (12:21 +0100)
source-report/grml-medium_2009.10/grep-status
source-report/grml-small_2009.10/grep-status
source-report/grml64-medium_2009.10/grep-status
source-report/grml64-small_2009.10/grep-status
source-report/grml64_2009.10/grep-status
source-report/grml_2009.10/grep-status

index 04701f9..2a348f2 100644 (file)
@@ -232,7 +232,7 @@ Version: 1.19-10
 
 Status: install ok installed
 Package: grml-docs
-Version: 1.2.4
+Version: 1.2.5
 
 Status: install ok installed
 Package: xserver-xorg-video-sis
@@ -312,7 +312,7 @@ Version: 1.2.2-23
 
 Status: install ok installed
 Package: grml-debootstrap
-Version: 0.30
+Version: 0.31
 
 Status: install ok installed
 Package: libhd16
@@ -340,7 +340,7 @@ Source: fuse
 
 Status: install ok installed
 Package: firmware-ralink
-Version: 0.18
+Version: 0.21
 Source: firmware-nonfree
 
 Status: install ok installed
@@ -386,10 +386,6 @@ Version: 2:0.1.12-13
 Source: libusb
 
 Status: install ok installed
-Package: grml-terminalserver-data
-Version: 0.63
-
-Status: install ok installed
 Package: libgpg-error0
 Version: 1.6-1
 Source: libgpg-error
@@ -434,7 +430,7 @@ Version: 0.12.21-4.1
 
 Status: install ok installed
 Package: grml-autoconfig
-Version: 0.8.37
+Version: 0.8.40
 
 Status: install ok installed
 Package: hwinfo
@@ -904,7 +900,7 @@ Version: 1.37+dfsg-1
 
 Status: install ok installed
 Package: grml-tips
-Version: 0.4.17
+Version: 0.4.19
 
 Status: install ok installed
 Package: libnl1
@@ -1037,15 +1033,15 @@ Version: 1.5.15-1
 Source: klibc
 
 Status: install ok installed
-Package: grml-terminalserver
-Version: 0.99.4
-
-Status: install ok installed
 Package: libxv1
 Version: 2:1.0.4-1
 Source: libxv
 
 Status: install ok installed
+Package: grml-terminalserver
+Version: 0.99.7
+
+Status: install ok installed
 Package: curl
 Version: 7.19.5-1.1
 
@@ -1920,7 +1916,7 @@ Version: 1.05-6
 
 Status: install ok installed
 Package: grml2usb
-Version: 0.9.13
+Version: 0.9.15
 
 Status: install ok installed
 Package: xbitmaps
@@ -2017,7 +2013,7 @@ Version: 1:1.2.0-1
 
 Status: install ok installed
 Package: ifplugd
-Version: 0.28-15
+Version: 0.28-16
 
 Status: install ok installed
 Package: libbz2-1.0
@@ -2034,7 +2030,7 @@ Version: 1.1.36-1.5
 
 Status: install ok installed
 Package: grml-scripts
-Version: 1.1.27
+Version: 1.1.28
 
 Status: install ok installed
 Package: xserver-xorg-video-intel
@@ -2115,7 +2111,7 @@ Version: 1.1-22
 
 Status: install ok installed
 Package: firmware-iwlwifi
-Version: 0.18
+Version: 0.21
 Source: firmware-nonfree
 
 Status: install ok installed
@@ -2154,7 +2150,7 @@ Source: openldap
 
 Status: install ok installed
 Package: aufs-modules-2.6.31-grml
-Version: 0+20090302-3+grml.02
+Version: 0+20090302-3+grml.03
 Source: aufs (0+20090302-3)
 
 Status: install ok installed
@@ -2331,11 +2327,6 @@ Version: 0.7.24
 Source: apt
 
 Status: install ok installed
-Package: ash
-Version: 0.5.5.1-3
-Source: dash
-
-Status: install ok installed
 Package: xserver-xorg-video-geode
 Version: 2.11.6-1
 
@@ -2412,7 +2403,7 @@ Version: 1.962.2+dfsg-1
 
 Status: install ok installed
 Package: grml-etc
-Version: 1.1.25
+Version: 1.1.27
 
 Status: install ok installed
 Package: powernowd
@@ -2521,7 +2512,7 @@ Version: 2.20-1
 
 Status: install ok installed
 Package: grml-live
-Version: 0.9.24
+Version: 0.9.27
 
 Status: install ok installed
 Package: nvi
@@ -2593,8 +2584,8 @@ Version: 1:2.17-2
 
 Status: install ok installed
 Package: virtualbox-ose-guest-modules-2.6.31-grml
-Version: 3.0.6-dfsg-1+grml.02
-Source: virtualbox-ose (3.0.6-dfsg-1)
+Version: 3.0.8-dfsg-1+grml.03
+Source: virtualbox-ose (3.0.8-dfsg-1)
 
 Status: install ok installed
 Package: libnfnetlink0
@@ -2635,7 +2626,7 @@ Source: tcp-wrappers
 
 Status: install ok installed
 Package: linux-image-2.6.31-grml
-Version: grml.02
+Version: grml.03
 Source: linux-source-2.6.31-grml
 
 Status: install ok installed
index f940682..0f4a203 100644 (file)
@@ -125,7 +125,7 @@ Version: 1.19-10
 
 Status: install ok installed
 Package: grml-docs
-Version: 1.2.4
+Version: 1.2.5
 
 Status: install ok installed
 Package: inetutils-inetd
@@ -169,7 +169,7 @@ Version: 0.6.9-3
 
 Status: install ok installed
 Package: grml-debootstrap
-Version: 0.30
+Version: 0.31
 
 Status: install ok installed
 Package: libhd16
@@ -265,7 +265,7 @@ Version: 0.12.21-4.1
 
 Status: install ok installed
 Package: grml-autoconfig
-Version: 0.8.37
+Version: 0.8.40
 
 Status: install ok installed
 Package: hwinfo
@@ -311,6 +311,11 @@ Version: 1:1.2.0-4
 Source: nfs-utils
 
 Status: install ok installed
+Package: libparted1.8-12
+Version: 1.8.8.git.2009.07.19-5
+Source: parted
+
+Status: install ok installed
 Package: bzip2
 Version: 1.0.5-3
 
@@ -508,7 +513,7 @@ Version: 1.37+dfsg-1
 
 Status: install ok installed
 Package: grml-tips
-Version: 0.4.17
+Version: 0.4.19
 
 Status: install ok installed
 Package: libnl1
@@ -638,6 +643,10 @@ Version: 1.2-12
 Source: keyutils
 
 Status: install ok installed
+Package: parted
+Version: 1.8.8.git.2009.07.19-5
+
+Status: install ok installed
 Package: logrotate
 Version: 3.7.8-4
 
@@ -1038,7 +1047,7 @@ Version: 1.05-6
 
 Status: install ok installed
 Package: grml2usb
-Version: 0.9.13
+Version: 0.9.15
 
 Status: install ok installed
 Package: openssh-blacklist
@@ -1082,7 +1091,7 @@ Source: iputils
 
 Status: install ok installed
 Package: ifplugd
-Version: 0.28-15
+Version: 0.28-16
 
 Status: install ok installed
 Package: libbz2-1.0
@@ -1095,7 +1104,7 @@ Version: 1.1.36-1.5
 
 Status: install ok installed
 Package: grml-scripts
-Version: 1.1.27
+Version: 1.1.28
 
 Status: install ok installed
 Package: perl
@@ -1165,7 +1174,7 @@ Source: openldap
 
 Status: install ok installed
 Package: aufs-modules-2.6.31-grml
-Version: 0+20090302-3+grml.02
+Version: 0+20090302-3+grml.03
 Source: aufs (0+20090302-3)
 
 Status: install ok installed
@@ -1263,7 +1272,7 @@ Source: dante
 
 Status: install ok installed
 Package: grml-etc
-Version: 1.1.25
+Version: 1.1.27
 
 Status: install ok installed
 Package: reiserfsprogs
@@ -1388,7 +1397,7 @@ Source: tcp-wrappers
 
 Status: install ok installed
 Package: linux-image-2.6.31-grml
-Version: grml.02
+Version: grml.03
 Source: linux-source-2.6.31-grml
 
 Status: install ok installed
index 0186c15..79dee55 100644 (file)
@@ -227,7 +227,7 @@ Version: 1.19-10
 
 Status: install ok installed
 Package: grml-docs
-Version: 1.2.4
+Version: 1.2.5
 
 Status: install ok installed
 Package: xserver-xorg-video-sis
@@ -307,7 +307,7 @@ Version: 1.2.2-23
 
 Status: install ok installed
 Package: grml-debootstrap
-Version: 0.30
+Version: 0.31
 
 Status: install ok installed
 Package: libhd16
@@ -335,7 +335,7 @@ Source: fuse
 
 Status: install ok installed
 Package: firmware-ralink
-Version: 0.18
+Version: 0.21
 Source: firmware-nonfree
 
 Status: install ok installed
@@ -380,10 +380,6 @@ Version: 2:0.1.12-13
 Source: libusb
 
 Status: install ok installed
-Package: grml-terminalserver-data
-Version: 0.63
-
-Status: install ok installed
 Package: libgpg-error0
 Version: 1.6-1
 Source: libgpg-error
@@ -428,7 +424,7 @@ Version: 0.12.21-4.1
 
 Status: install ok installed
 Package: grml-autoconfig
-Version: 0.8.37
+Version: 0.8.40
 
 Status: install ok installed
 Package: hwinfo
@@ -574,7 +570,7 @@ Version: 0.7.24
 
 Status: install ok installed
 Package: aufs-modules-2.6.31-grml64
-Version: 0+20090302-3+grml.02
+Version: 0+20090302-3+grml.03
 Source: aufs (0+20090302-3)
 
 Status: install ok installed
@@ -597,7 +593,7 @@ Source: dbus-glib
 
 Status: install ok installed
 Package: grub-common
-Version: 1.97~beta4-1
+Version: 1.97-1
 Source: grub2
 
 Status: install ok installed
@@ -918,7 +914,7 @@ Version: 1.37+dfsg-1
 
 Status: install ok installed
 Package: grml-tips
-Version: 0.4.17
+Version: 0.4.19
 
 Status: install ok installed
 Package: libnl1
@@ -1041,15 +1037,15 @@ Version: 1.5.15-1
 Source: klibc
 
 Status: install ok installed
-Package: grml-terminalserver
-Version: 0.99.4
-
-Status: install ok installed
 Package: libxv1
 Version: 2:1.0.4-1
 Source: libxv
 
 Status: install ok installed
+Package: grml-terminalserver
+Version: 0.99.7
+
+Status: install ok installed
 Package: curl
 Version: 7.19.5-1.1
 
@@ -1907,7 +1903,7 @@ Version: 1.15.4.1
 
 Status: install ok installed
 Package: grub-pc
-Version: 1.97~beta4-1
+Version: 1.97-1
 Source: grub2
 
 Status: install ok installed
@@ -1940,7 +1936,7 @@ Version: 1.05-6
 
 Status: install ok installed
 Package: grml2usb
-Version: 0.9.13
+Version: 0.9.15
 
 Status: install ok installed
 Package: xbitmaps
@@ -2049,7 +2045,7 @@ Version: 1.1.36-1.5
 
 Status: install ok installed
 Package: grml-scripts
-Version: 1.1.27
+Version: 1.1.28
 
 Status: install ok installed
 Package: xserver-xorg-video-intel
@@ -2065,7 +2061,7 @@ Version: 0.4.5
 
 Status: install ok installed
 Package: linux-image-2.6.31-grml64
-Version: grml.02
+Version: grml.03
 Source: linux-source-2.6.31-grml64
 
 Status: install ok installed
@@ -2130,7 +2126,7 @@ Version: 1.1-22
 
 Status: install ok installed
 Package: firmware-iwlwifi
-Version: 0.18
+Version: 0.21
 Source: firmware-nonfree
 
 Status: install ok installed
@@ -2341,11 +2337,6 @@ Version: 0.7.24
 Source: apt
 
 Status: install ok installed
-Package: ash
-Version: 0.5.5.1-3
-Source: dash
-
-Status: install ok installed
 Package: xserver-xorg-input-evtouch
 Version: 0.8.8-1
 Source: xf86-input-evtouch
@@ -2418,7 +2409,7 @@ Version: 1.962.2+dfsg-1
 
 Status: install ok installed
 Package: grml-etc
-Version: 1.1.25
+Version: 1.1.27
 
 Status: install ok installed
 Package: reiserfsprogs
@@ -2523,7 +2514,7 @@ Version: 2.20-1
 
 Status: install ok installed
 Package: grml-live
-Version: 0.9.24
+Version: 0.9.27
 
 Status: install ok installed
 Package: nvi
index 63a5be6..4ba310a 100644 (file)
@@ -125,7 +125,7 @@ Version: 1.19-10
 
 Status: install ok installed
 Package: grml-docs
-Version: 1.2.4
+Version: 1.2.5
 
 Status: install ok installed
 Package: inetutils-inetd
@@ -169,7 +169,7 @@ Version: 0.6.9-3
 
 Status: install ok installed
 Package: grml-debootstrap
-Version: 0.30
+Version: 0.31
 
 Status: install ok installed
 Package: libhd16
@@ -265,7 +265,7 @@ Version: 0.12.21-4.1
 
 Status: install ok installed
 Package: grml-autoconfig
-Version: 0.8.37
+Version: 0.8.40
 
 Status: install ok installed
 Package: hwinfo
@@ -311,6 +311,11 @@ Version: 1:1.2.0-4
 Source: nfs-utils
 
 Status: install ok installed
+Package: libparted1.8-12
+Version: 1.8.8.git.2009.07.19-5
+Source: parted
+
+Status: install ok installed
 Package: bzip2
 Version: 1.0.5-3
 
@@ -356,7 +361,7 @@ Version: 0.7.24
 
 Status: install ok installed
 Package: aufs-modules-2.6.31-grml64
-Version: 0+20090302-3+grml.02
+Version: 0+20090302-3+grml.03
 Source: aufs (0+20090302-3)
 
 Status: install ok installed
@@ -369,7 +374,7 @@ Version: 1:3.1.4-2
 
 Status: install ok installed
 Package: grub-common
-Version: 1.97~beta4-1
+Version: 1.97-1
 Source: grub2
 
 Status: install ok installed
@@ -513,7 +518,7 @@ Version: 1.37+dfsg-1
 
 Status: install ok installed
 Package: grml-tips
-Version: 0.4.17
+Version: 0.4.19
 
 Status: install ok installed
 Package: libnl1
@@ -643,6 +648,10 @@ Version: 1.2-12
 Source: keyutils
 
 Status: install ok installed
+Package: parted
+Version: 1.8.8.git.2009.07.19-5
+
+Status: install ok installed
 Package: logrotate
 Version: 3.7.8-4
 
@@ -1025,7 +1034,7 @@ Version: 1.15.4.1
 
 Status: install ok installed
 Package: grub-pc
-Version: 1.97~beta4-1
+Version: 1.97-1
 Source: grub2
 
 Status: install ok installed
@@ -1048,7 +1057,7 @@ Version: 1.05-6
 
 Status: install ok installed
 Package: grml2usb
-Version: 0.9.13
+Version: 0.9.15
 
 Status: install ok installed
 Package: openssh-blacklist
@@ -1105,7 +1114,7 @@ Version: 1.1.36-1.5
 
 Status: install ok installed
 Package: grml-scripts
-Version: 1.1.27
+Version: 1.1.28
 
 Status: install ok installed
 Package: perl
@@ -1113,7 +1122,7 @@ Version: 5.10.1-5
 
 Status: install ok installed
 Package: linux-image-2.6.31-grml64
-Version: grml.02
+Version: grml.03
 Source: linux-source-2.6.31-grml64
 
 Status: install ok installed
@@ -1268,7 +1277,7 @@ Source: dante
 
 Status: install ok installed
 Package: grml-etc
-Version: 1.1.25
+Version: 1.1.27
 
 Status: install ok installed
 Package: reiserfsprogs
index aba8bc1..c2df62c 100644 (file)
@@ -929,7 +929,7 @@ Version: 1.19-10
 
 Status: install ok installed
 Package: grml-docs
-Version: 1.2.4
+Version: 1.2.5
 
 Status: install ok installed
 Package: cvs
@@ -1027,7 +1027,7 @@ Version: 1.1.2-1
 
 Status: install ok installed
 Package: kqemu-modules-2.6.31-grml64
-Version: 1.4.0~pre1-3+grml.02
+Version: 1.4.0~pre1-3+grml.03
 Source: kqemu (1.4.0~pre1-3)
 
 Status: install ok installed
@@ -1222,7 +1222,7 @@ Version: 1.28
 
 Status: install ok installed
 Package: texi2html
-Version: 1.78-1
+Version: 1.82-1
 
 Status: install ok installed
 Package: procps
@@ -1272,7 +1272,7 @@ Source: geoip
 
 Status: install ok installed
 Package: grml-debootstrap
-Version: 0.30
+Version: 0.31
 
 Status: install ok installed
 Package: dnsutils
@@ -1476,7 +1476,7 @@ Version: 0.6.1-6
 
 Status: install ok installed
 Package: firmware-ralink
-Version: 0.18
+Version: 0.21
 Source: firmware-nonfree
 
 Status: install ok installed
@@ -1634,10 +1634,6 @@ Version: 2:0.1.12-13
 Source: libusb
 
 Status: install ok installed
-Package: grml-terminalserver-data
-Version: 0.63
-
-Status: install ok installed
 Package: libgpg-error0
 Version: 1.6-1
 Source: libgpg-error
@@ -1766,7 +1762,7 @@ Version: 1.3.3-3
 
 Status: install ok installed
 Package: grml-autoconfig
-Version: 0.8.37
+Version: 0.8.40
 
 Status: install ok installed
 Package: csync2
@@ -1774,7 +1770,7 @@ Version: 1.34-2.2
 
 Status: install ok installed
 Package: linux-doc-2.6.31-grml64
-Version: grml.02
+Version: grml.03
 Source: linux-source-2.6.31-grml64
 
 Status: install ok installed
@@ -1873,6 +1869,10 @@ Package: aamath
 Version: 0.3-4
 
 Status: install ok installed
+Package: guymager
+Version: 0.4.2-1
+
+Status: install ok installed
 Package: xserver-xorg-video-voodoo
 Version: 1:1.2.2-1
 
@@ -2423,7 +2423,7 @@ Source: libmtp
 
 Status: install ok installed
 Package: aufs-modules-2.6.31-grml64
-Version: 0+20090302-3+grml.02
+Version: 0+20090302-3+grml.03
 Source: aufs (0+20090302-3)
 
 Status: install ok installed
@@ -2647,7 +2647,7 @@ Version: 1.0.17-2
 
 Status: install ok installed
 Package: grub-common
-Version: 1.97~beta4-1
+Version: 1.97-1
 Source: grub2
 
 Status: install ok installed
@@ -2964,7 +2964,7 @@ Source: jade (1.2.1-47)
 
 Status: install ok installed
 Package: loop-aes-modules-2.6.31-grml64
-Version: 3.2g-1+grml.02
+Version: 3.2g-1+grml.03
 Source: loop-aes (3.2g-1)
 
 Status: install ok installed
@@ -3377,7 +3377,7 @@ Version: 1.1.10-2
 
 Status: install ok installed
 Package: libgstreamer-plugins-base0.10-0
-Version: 0.10.25-3
+Version: 0.10.25-4
 Source: gst-plugins-base0.10
 
 Status: install ok installed
@@ -3592,7 +3592,7 @@ Version: 0.71-4
 
 Status: install ok installed
 Package: pssh
-Version: 1.4.3-1
+Version: 1.4.3-2
 
 Status: install ok installed
 Package: libtdb1
@@ -3662,7 +3662,7 @@ Version: 1.37+dfsg-1
 
 Status: install ok installed
 Package: grml-tips
-Version: 0.4.17
+Version: 0.4.19
 
 Status: install ok installed
 Package: gaffitter
@@ -3755,7 +3755,7 @@ Version: 1.6.5dfsg-1
 
 Status: install ok installed
 Package: aria2
-Version: 1.6.2-2
+Version: 1.6.2-3
 
 Status: install ok installed
 Package: testdisk
@@ -4350,15 +4350,15 @@ Version: 4.7.1-9
 Source: rpm
 
 Status: install ok installed
-Package: grml-terminalserver
-Version: 0.99.4
-
-Status: install ok installed
 Package: libxv1
 Version: 2:1.0.4-1
 Source: libxv
 
 Status: install ok installed
+Package: grml-terminalserver
+Version: 0.99.7
+
+Status: install ok installed
 Package: libdv4
 Version: 1.0.0-2
 Source: libdv
@@ -5549,6 +5549,11 @@ Package: sendfile
 Version: 2.1b.20080616-2
 
 Status: install ok installed
+Package: libqt4-dbus
+Version: 4:4.5.3-4
+Source: qt4-x11
+
+Status: install ok installed
 Package: yasr
 Version: 0.6.9-1
 
@@ -5751,6 +5756,10 @@ Package: tofrodos
 Version: 1.7.8.debian.1-1
 
 Status: install ok installed
+Package: fio
+Version: 1.33.1-1
+
+Status: install ok installed
 Package: libswscale0
 Version: 4:0.5+svn20090706-2+b1
 Source: ffmpeg (4:0.5+svn20090706-2)
@@ -6848,7 +6857,7 @@ Version: 1:2.4.44-1
 
 Status: install ok installed
 Package: speakup-modules-2.6.31-grml64
-Version: 3.1.3-3+grml.02
+Version: 3.1.3-3+grml.03
 Source: speakup (3.1.3-3)
 
 Status: install ok installed
@@ -7180,7 +7189,7 @@ Version: 3.0-beta3-1
 
 Status: install ok installed
 Package: ndiswrapper-modules-2.6.31-grml64
-Version: 1.54-2+grml.02
+Version: 1.54-2+grml.03
 Source: ndiswrapper (1.54-2)
 
 Status: install ok installed
@@ -7786,7 +7795,7 @@ Source: tidy
 
 Status: install ok installed
 Package: sysprof-module-2.6.31-grml64
-Version: 1.0.12-1+grml.02
+Version: 1.0.12-1+grml.03
 Source: sysprof (1.0.12-1)
 
 Status: install ok installed
@@ -8308,7 +8317,7 @@ Version: 1.15.4.1
 
 Status: install ok installed
 Package: grub-pc
-Version: 1.97~beta4-1
+Version: 1.97-1
 Source: grub2
 
 Status: install ok installed
@@ -8465,6 +8474,10 @@ Package: x-ttcidfont-conf
 Version: 32
 
 Status: install ok installed
+Package: libguytools1
+Version: 1.0.4-1
+
+Status: install ok installed
 Package: mdadm
 Version: 3.0-3.1
 
@@ -8545,7 +8558,7 @@ Source: zsh
 
 Status: install ok installed
 Package: grml2usb
-Version: 0.9.13
+Version: 0.9.15
 
 Status: install ok installed
 Package: userinfo
@@ -9000,7 +9013,7 @@ Source: iputils
 
 Status: install ok installed
 Package: linux-headers-2.6.31-grml64
-Version: grml.02
+Version: grml.03
 Source: linux-source-2.6.31-grml64
 
 Status: install ok installed
@@ -9096,7 +9109,7 @@ Source: gnutls26
 
 Status: install ok installed
 Package: grml-scripts
-Version: 1.1.27
+Version: 1.1.28
 
 Status: install ok installed
 Package: scalpel
@@ -9167,7 +9180,7 @@ Source: pkcs11-helper
 
 Status: install ok installed
 Package: linux-image-2.6.31-grml64
-Version: grml.02
+Version: grml.03
 Source: linux-source-2.6.31-grml64
 
 Status: install ok installed
@@ -9492,7 +9505,7 @@ Version: 1.1-22
 
 Status: install ok installed
 Package: firmware-iwlwifi
-Version: 0.18
+Version: 0.21
 Source: firmware-nonfree
 
 Status: install ok installed
@@ -10223,8 +10236,8 @@ Version: 1.3.0-1.2
 
 Status: install ok installed
 Package: drbd8-2.6.31-grml64
-Version: 2:8.3.2-3+grml.02
-Source: drbd8 (2:8.3.2-3)
+Version: 2:8.3.4-1+grml.03
+Source: drbd8 (2:8.3.4-1)
 
 Status: install ok installed
 Package: liblinux-lvm-perl
@@ -10432,11 +10445,6 @@ Version: 0.7.24
 Source: apt
 
 Status: install ok installed
-Package: ash
-Version: 0.5.5.1-3
-Source: dash
-
-Status: install ok installed
 Package: gfs-tools
 Version: 3.0.2-5
 Source: redhat-cluster
@@ -10670,6 +10678,11 @@ Package: libio-stty-perl
 Version: 0.02-10
 
 Status: install ok installed
+Package: ewf-tools
+Version: 20091003-1
+Source: libewf
+
+Status: install ok installed
 Package: patchutils
 Version: 0.3.1-2
 
@@ -10752,7 +10765,7 @@ Version: 1.962.2+dfsg-1
 
 Status: install ok installed
 Package: grml-etc
-Version: 1.1.25
+Version: 1.1.27
 
 Status: install ok installed
 Package: dupload
@@ -10769,7 +10782,7 @@ Source: powernowd (1.00-1.1)
 
 Status: install ok installed
 Package: s3cmd
-Version: 0.9.9-2
+Version: 0.9.9.91-1
 
 Status: install ok installed
 Package: liblist-moreutils-perl
@@ -11021,7 +11034,7 @@ Version: 4.17-7
 
 Status: install ok installed
 Package: firmware-qlogic
-Version: 0.18
+Version: 0.21
 Source: firmware-nonfree
 
 Status: install ok installed
@@ -11140,7 +11153,7 @@ Version: 3.10.2+debian-8
 
 Status: install ok installed
 Package: grml-live
-Version: 0.9.24
+Version: 0.9.27
 
 Status: install ok installed
 Package: igal2
@@ -11488,7 +11501,7 @@ Version: 4.81.dfsg.1-1
 
 Status: install ok installed
 Package: python-pysqlite2
-Version: 2.5.5-2
+Version: 2.5.5-3
 
 Status: install ok installed
 Package: liblockfile1
index ce3782a..aa19b70 100644 (file)
@@ -64,7 +64,7 @@ Source: genders (1.13-1)
 
 Status: install ok installed
 Package: kqemu-modules-2.6.31-grml
-Version: 1.4.0~pre1-3+grml.02
+Version: 1.4.0~pre1-3+grml.03
 Source: kqemu (1.4.0~pre1-3)
 
 Status: install ok installed
@@ -126,7 +126,7 @@ Source: gmp
 
 Status: install ok installed
 Package: sl-modem-modules-2.6.31-grml
-Version: 2.9.11~20080817-4+grml.02
+Version: 2.9.11~20080817-4+grml.03
 Source: sl-modem (2.9.11~20080817-4)
 
 Status: install ok installed
@@ -956,12 +956,12 @@ Version: 1.19-10
 
 Status: install ok installed
 Package: linux-doc-2.6.31-grml
-Version: grml.02
+Version: grml.03
 Source: linux-source-2.6.31-grml
 
 Status: install ok installed
 Package: grml-docs
-Version: 1.2.4
+Version: 1.2.5
 
 Status: install ok installed
 Package: cvs
@@ -1042,7 +1042,7 @@ Version: 0.41-10
 
 Status: install ok installed
 Package: awesome
-Version: 3.3.4-1
+Version: 3.4-1
 
 Status: install ok installed
 Package: libuuid1
@@ -1253,7 +1253,7 @@ Version: 1.28
 
 Status: install ok installed
 Package: texi2html
-Version: 1.78-1
+Version: 1.82-1
 
 Status: install ok installed
 Package: procps
@@ -1303,7 +1303,7 @@ Source: geoip
 
 Status: install ok installed
 Package: grml-debootstrap
-Version: 0.30
+Version: 0.31
 
 Status: install ok installed
 Package: dnsutils
@@ -1502,7 +1502,7 @@ Version: 0.6.1-6
 
 Status: install ok installed
 Package: firmware-ralink
-Version: 0.18
+Version: 0.21
 Source: firmware-nonfree
 
 Status: install ok installed
@@ -1567,8 +1567,8 @@ Version: 2.0-3
 
 Status: install ok installed
 Package: openafs-modules-2.6.31-grml
-Version: 1.4.11+dfsg-2+grml.02
-Source: openafs (1.4.11+dfsg-2)
+Version: 1.4.11+dfsg-4+grml.03
+Source: openafs-modules (1.4.11+dfsg-4)
 
 Status: install ok installed
 Package: obexpushd
@@ -1683,10 +1683,6 @@ Version: 2:0.1.12-13
 Source: libusb
 
 Status: install ok installed
-Package: grml-terminalserver-data
-Version: 0.63
-
-Status: install ok installed
 Package: libgpg-error0
 Version: 1.6-1
 Source: libgpg-error
@@ -1815,7 +1811,7 @@ Version: 1.3.3-3
 
 Status: install ok installed
 Package: grml-autoconfig
-Version: 0.8.37
+Version: 0.8.40
 
 Status: install ok installed
 Package: retty
@@ -1921,6 +1917,10 @@ Package: aamath
 Version: 0.3-4
 
 Status: install ok installed
+Package: guymager
+Version: 0.4.2-1
+
+Status: install ok installed
 Package: xserver-xorg-video-voodoo
 Version: 1:1.2.2-1
 
@@ -3427,7 +3427,7 @@ Version: 2006.0814-2
 
 Status: install ok installed
 Package: sysprof-module-2.6.31-grml
-Version: 1.0.12-1+grml.02
+Version: 1.0.12-1+grml.03
 Source: sysprof (1.0.12-1)
 
 Status: install ok installed
@@ -3445,7 +3445,7 @@ Version: 1.1.10-2
 
 Status: install ok installed
 Package: libgstreamer-plugins-base0.10-0
-Version: 0.10.25-1
+Version: 0.10.25-3
 Source: gst-plugins-base0.10
 
 Status: install ok installed
@@ -3663,7 +3663,7 @@ Version: 0.71-4
 
 Status: install ok installed
 Package: pssh
-Version: 1.4.3-1
+Version: 1.4.3-2
 
 Status: install ok installed
 Package: libtdb1
@@ -3732,7 +3732,7 @@ Version: 1.37+dfsg-1
 
 Status: install ok installed
 Package: grml-tips
-Version: 0.4.17
+Version: 0.4.19
 
 Status: install ok installed
 Package: gaffitter
@@ -3848,7 +3848,7 @@ Source: liblinux-inotify2-perl (1:1.1-2.1)
 
 Status: install ok installed
 Package: posh
-Version: 0.8.3
+Version: 0.8.4
 
 Status: install ok installed
 Package: linuxlogo
@@ -4450,15 +4450,15 @@ Version: 4.7.1-9
 Source: rpm
 
 Status: install ok installed
-Package: grml-terminalserver
-Version: 0.99.4
-
-Status: install ok installed
 Package: libxv1
 Version: 2:1.0.4-1
 Source: libxv
 
 Status: install ok installed
+Package: grml-terminalserver
+Version: 0.99.7
+
+Status: install ok installed
 Package: libdv4
 Version: 1.0.0-2
 Source: libdv
@@ -5669,6 +5669,11 @@ Package: sendfile
 Version: 2.1b.20080616-2
 
 Status: install ok installed
+Package: libqt4-dbus
+Version: 4:4.5.3-4
+Source: qt4-x11
+
+Status: install ok installed
 Package: yasr
 Version: 0.6.9-1
 
@@ -5881,6 +5886,10 @@ Package: tofrodos
 Version: 1.7.8.debian.1-1
 
 Status: install ok installed
+Package: fio
+Version: 1.33.1-1
+
+Status: install ok installed
 Package: libswscale0
 Version: 4:0.5+svn20090706-2+b1
 Source: ffmpeg (4:0.5+svn20090706-2)
@@ -6780,7 +6789,7 @@ Source: lua50
 
 Status: install ok installed
 Package: speakup-modules-2.6.31-grml
-Version: 3.1.3-3+grml.02
+Version: 3.1.3-3+grml.03
 Source: speakup (3.1.3-3)
 
 Status: install ok installed
@@ -6921,7 +6930,7 @@ Source: bash
 
 Status: install ok installed
 Package: ndiswrapper-modules-2.6.31-grml
-Version: 1.54-2+grml.02
+Version: 1.54-2+grml.03
 Source: ndiswrapper (1.54-2)
 
 Status: install ok installed
@@ -7006,7 +7015,7 @@ Source: graphviz (2.20.2-3)
 
 Status: install ok installed
 Package: loop-aes-modules-2.6.31-grml
-Version: 3.2g-1+grml.02
+Version: 3.2g-1+grml.03
 Source: loop-aes (3.2g-1)
 
 Status: install ok installed
@@ -8650,6 +8659,10 @@ Package: x-ttcidfont-conf
 Version: 32
 
 Status: install ok installed
+Package: libguytools1
+Version: 1.0.4-1
+
+Status: install ok installed
 Package: mdadm
 Version: 3.0-3.1
 
@@ -8730,7 +8743,7 @@ Source: zsh
 
 Status: install ok installed
 Package: grml2usb
-Version: 0.9.13
+Version: 0.9.15
 
 Status: install ok installed
 Package: userinfo
@@ -9223,7 +9236,7 @@ Version: 1:1.2.0-1
 
 Status: install ok installed
 Package: ifplugd
-Version: 0.28-15
+Version: 0.28-16
 
 Status: install ok installed
 Package: libbz2-1.0
@@ -9289,7 +9302,7 @@ Source: gnutls26
 
 Status: install ok installed
 Package: grml-scripts
-Version: 1.1.27
+Version: 1.1.28
 
 Status: install ok installed
 Package: scalpel
@@ -9506,7 +9519,7 @@ Source: nethack
 
 Status: install ok installed
 Package: linux-headers-2.6.31-grml
-Version: grml.02
+Version: grml.03
 Source: linux-source-2.6.31-grml
 
 Status: install ok installed
@@ -9666,7 +9679,7 @@ Version: 5.7-25
 
 Status: install ok installed
 Package: tp-smapi-modules-2.6.31-grml
-Version: 0.40-5+grml.02
+Version: 0.40-5+grml.03
 Source: tp-smapi (0.40-5)
 
 Status: install ok installed
@@ -9698,7 +9711,7 @@ Version: 1.1-22
 
 Status: install ok installed
 Package: firmware-iwlwifi
-Version: 0.18
+Version: 0.21
 Source: firmware-nonfree
 
 Status: install ok installed
@@ -9812,7 +9825,7 @@ Source: openldap
 
 Status: install ok installed
 Package: aufs-modules-2.6.31-grml
-Version: 0+20090302-3+grml.02
+Version: 0+20090302-3+grml.03
 Source: aufs (0+20090302-3)
 
 Status: install ok installed
@@ -9893,7 +9906,7 @@ Source: qt4-x11
 
 Status: install ok installed
 Package: dar
-Version: 2.3.9-1
+Version: 2.3.9-2
 
 Status: install ok installed
 Package: bluez-utils
@@ -10204,6 +10217,11 @@ Package: durep
 Version: 0.9-1
 
 Status: install ok installed
+Package: libxcb-shape0
+Version: 1.4-1
+Source: libxcb
+
+Status: install ok installed
 Package: xul-ext-webdeveloper
 Version: 1.1.8-3
 Source: webdeveloper
@@ -10652,13 +10670,13 @@ Source: xdelta
 
 Status: install ok installed
 Package: iscsitarget-module-2.6.31-grml
-Version: 0.4.17+svn229-1.2+grml.02
+Version: 0.4.17+svn229-1.2+grml.03
 Source: iscsitarget (0.4.17+svn229-1.2)
 
 Status: install ok installed
 Package: drbd8-2.6.31-grml
-Version: 2:8.3.2-3+grml.02
-Source: drbd8 (2:8.3.2-3)
+Version: 2:8.3.4-1+grml.03
+Source: drbd8 (2:8.3.4-1)
 
 Status: install ok installed
 Package: libdigest-md4-perl
@@ -10671,11 +10689,6 @@ Version: 0.7.24
 Source: apt
 
 Status: install ok installed
-Package: ash
-Version: 0.5.5.1-3
-Source: dash
-
-Status: install ok installed
 Package: gfs-tools
 Version: 3.0.2-5
 Source: redhat-cluster
@@ -10922,6 +10935,11 @@ Package: libio-stty-perl
 Version: 0.02-10
 
 Status: install ok installed
+Package: ewf-tools
+Version: 20091003-1
+Source: libewf
+
+Status: install ok installed
 Package: patchutils
 Version: 0.3.1-2
 
@@ -11008,7 +11026,7 @@ Version: 1.962.2+dfsg-1
 
 Status: install ok installed
 Package: grml-etc
-Version: 1.1.25
+Version: 1.1.27
 
 Status: install ok installed
 Package: dupload
@@ -11024,7 +11042,7 @@ Version: 1.00-1.1
 
 Status: install ok installed
 Package: s3cmd
-Version: 0.9.9-2
+Version: 0.9.9.91-1
 
 Status: install ok installed
 Package: liblist-moreutils-perl
@@ -11280,7 +11298,7 @@ Version: 4.17-7
 
 Status: install ok installed
 Package: firmware-qlogic
-Version: 0.18
+Version: 0.21
 Source: firmware-nonfree
 
 Status: install ok installed
@@ -11407,7 +11425,7 @@ Version: 3.10.2+debian-8
 
 Status: install ok installed
 Package: grml-live
-Version: 0.9.24
+Version: 0.9.27
 
 Status: install ok installed
 Package: igal2
@@ -11473,7 +11491,7 @@ Version: 0.5-3
 
 Status: install ok installed
 Package: libdar64-4
-Version: 2.3.9-1
+Version: 2.3.9-2
 Source: dar
 
 Status: install ok installed
@@ -11634,8 +11652,8 @@ Source: fnfx
 
 Status: install ok installed
 Package: virtualbox-ose-guest-modules-2.6.31-grml
-Version: 3.0.6-dfsg-1+grml.02
-Source: virtualbox-ose (3.0.6-dfsg-1)
+Version: 3.0.8-dfsg-1+grml.03
+Source: virtualbox-ose (3.0.8-dfsg-1)
 
 Status: install ok installed
 Package: openbox
@@ -11739,7 +11757,7 @@ Version: 1.4.1-5
 
 Status: install ok installed
 Package: linux-image-2.6.31-grml
-Version: grml.02
+Version: grml.03
 Source: linux-source-2.6.31-grml
 
 Status: install ok installed
@@ -11774,7 +11792,7 @@ Version: 4.81.dfsg.1-1
 
 Status: install ok installed
 Package: python-pysqlite2
-Version: 2.5.5-2
+Version: 2.5.5-3
 
 Status: install ok installed
 Package: liblockfile1